@charset "utf-8";/* エスケープ */
/* ==========================================================================
  Reset Css
 ==========================================================================*/
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
html{font-size: 62.5%;height:100%;overflow-y:scroll;margin:0;padding:0;}
body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,
address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,
b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,
thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,
hgroup,menu,nav,section,summary,time,mark,audio,video
{font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:baseline;list-style:none;background:transparent;font-weight:normal;font-style:normal;font-family:Verdana, Roboto, 'Droid Sans', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', sans-serif;-webkit-text-size-adjust: 100%;-moz-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-o-text-size-adjust: 100%;text-size-adjust: 100%;/* スマホ　文字サイズ自動調整をきる */ }
body{line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
/*blockquote:before,blockquote:after,q:before,q:after{content:none}*/
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select,button,textarea{vertical-align:middle;font-family:Verdana, Roboto, 'Droid Sans', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', sans-serif;margin: 0; padding: 0; background: none;   border: none;border-radius: 0;  outline: none;  -webkit-appearance: none;   -moz-appearance: none;appearance: none;}
img {border:none;vertical-align:text-bottom;max-width: 100%;-ms-interpolation-mode: bicubic;}
.ie9 input[placeholder]{color:#5B5B5B;}
/* ==========================================================================
  Common Design
 ==========================================================================*/
 /*----------------------------------------------------
  ■リンク
----------------------------------------------------*/
a:link { color: #357dce;text-decoration:underline;}
a:visited { color: #357dce;text-decoration:underline;}
a:hover { color:#46a9f7;text-decoration:none;}

.IndexPage a:link { color: #333333;text-decoration:none;}
.IndexPage a:visited { color: #333333;text-decoration:none;}
.IndexPage a:hover { color:#357dce;text-decoration:none;}

/*----------------------------------------------------
  ■nav
----------------------------------------------------*/
nav ul li a,
/*nav ul li a:after,*/
nav ul li a:ccc {
  transition: all .5s;
}

nav.link-anime ul li a {
  position: relative;
}
/*
nav.link-anime ul li a:after{
  position: absolute;
  bottom: -3px;
  left: 0;
  right: 0;
  margin: 0;
  width: 0%;
  content: '.';
  color: transparent;
  background: #333;
  height: 1px;
}
nav.link-anime ul li a:hover:after {
  width: 100%;
}
*/

/*----------------------------------------------------
  ■loading
----------------------------------------------------*/
#loading{position:fixed;width:100%;height:100%; background: #fff;z-index:15;}
#loading .spinner{white-space: nowrap;text-align: center;position:fixed;left:50%;top:50%;display:block;   width: 70px; height: 70px;margin: -35px 0px 0px -35px;font-size: 0rem;background: url("../img/base/loading.svg") no-repeat center top;padding-top: 70px;background-size:60px;}
#loading .spinner > div { font-weight: 300;/* color: #9BCB50; */font-family: 'Roboto Condensed', sans-serif;display: inline-block;margin: 0px -0.5px;-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;animation: sk-bouncedelay 1.4s infinite ease-in-out both;}
/*
#loading .spinner > div:after{font-size: 1.9rem;}
#loading .spinner > div:nth-child(1):after{content:"L";}
#loading .spinner > div:nth-child(2):after{content:"O";}
#loading .spinner > div:nth-child(3):after{content:"A";}
#loading .spinner > div:nth-child(4):after{content:"D";}
#loading .spinner > div:nth-child(5):after{content:"I";}
#loading .spinner > div:nth-child(6):after{content:"N";}
#loading .spinner > div:nth-child(7):after{content:"G";}
*/
#loading .spinner .bounce1 {-webkit-animation-delay: -0.20s;animation-delay: -0.20s;}
#loading .spinner .bounce2 {-webkit-animation-delay: -0.10s;animation-delay: -0.10s;}
#loading .spinner .bounce3 {-webkit-animation-delay: 0s;animation-delay:0s;}
#loading .spinner .bounce4 {-webkit-animation-delay:0.10s;animation-delay: 0.10s;}
#loading .spinner .bounce5 {-webkit-animation-delay:0.20s;animation-delay: 0.20s;}
#loading .spinner .bounce6 {-webkit-animation-delay:0.30s;animation-delay: 0.30s;}
#loading .spinner .bounce7 {-webkit-animation-delay:0.40s;animation-delay: 0.40s;}
@-webkit-keyframes sk-bouncedelay {0%, 20%, 40%, 100% { -webkit-transform: scale(0.8) }  30% { -webkit-transform: scale(1.0) }}
@keyframes sk-bouncedelay {0%, 20%, 40%, 100% { -webkit-transform: scale(0.8);  transform: scale(0.8);} 30% {  -webkit-transform: scale(1.0);  transform: scale(1.0);}}

.ie9 #loading,.ie9 #loading .spinner{display:none!important;}
 /*tb*/
@media screen and (max-width:992px){
#loading{ background-image:none;}
}
/*----------------------------------------------------
  ■Wrapper
----------------------------------------------------*/
body{color:#444444;}
#wrapper{font-size:1.4rem;line-height:150%;}

/*tb*/
@media screen and (max-width:992px){
#wrapper{padding-top: 118px;font-size:1.6rem;line-height:170%;}
}
/*sp*/
@media screen and (max-width:568px){
#wrapper{font-size:1.4rem;min-width: 320px;}
}
@media screen and (max-width:515px){
#wrapper{padding-top: 138px;}
}
@media screen and (max-width:450px){
#wrapper{padding-top: 129px;}
}
/*----------------------------------------------------
  ■HEADER
----------------------------------------------------*/
/*
header:after {
  width: 100%; height: 1px; display: block;content:""; border-top: 1px solid #eeeeee;
}
.IndexPage header:after{ display:none;}
*/
#Header {width:1200px;margin:auto;padding: 15px 0 10px 0;position: relative;z-index: 20;}
#Header .logo{display: block;float: left;margin-top: 10px;}
#Header .logo img{ height: 53px;}
.ipad #Header .logo img{height: auto; width:371.317px;}

#Header .cont{/*float: right;*/ text-align:right; margin-top: 15px;}
#Header .cont .top-tel,
#Header .cont .h-menu{display:inline-block;  vertical-align: top;}
#Header .cont .top-tel{ font-size: 1.6rem;line-height: 2.0rem; text-align: left;}
#Header .cont .top-tel a,
#Header .cont .top-tel span{font-size: 2.5rem;}
#Header .cont .top-tel p:nth-child(2) a,
#Header .cont .top-tel p:nth-child(2) span{font-size: 1.6rem;}
#Header .cont .h-menu li{ width: 145px; display:inline-block; padding: 5px 10px 3px 10px; margin-bottom:10px; margin-left:10px; text-align: center; border: 1px solid #e1e1e1; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px;}
#Header .cont .h-menu li a i{display:inline-block;background-position:0 0; background-repeat:no-repeat; background-size: 18px auto; margin-left:3px; vertical-align:bottom;}
#Header .cont .h-menu li a { font-size: 1.4rem; display: block; text-decoration: none; text-transform: uppercase;}
#Header .cont .h-menu li:nth-child(2) a i{width: 18px;height: 20px; background-image:url(../img/base/map.png); background-size: 18px auto;}
#Header .cont .h-menu li:nth-child(2) a{ /*margin-right: -18px;*/}

#Header .cont .h-menu li a:link { color: #333333;text-decoration:none;}
#Header .cont .h-menu li a:visited { color: #333333;text-decoration:none;}
#Header .cont .h-menu li a:hover { color:#333333; text-decoration:none; opacity: 0.7;}
#Header .cont .h-menu li:hover {background:rgba(0, 117, 193, 0.1);}

#Header .cont .h-menu li,
#Header .cont .h-menu li a{transition: all .5s;}

#Header .h-manu-wrap,
#Header .fontSize,
#Header .bgColor {
	display:inline-block
}
  #Header .fontSize ul,
  #Header .bgColor ul {
    margin-right: 5px;
  }
  #Header .fontSize ul li,
  #Header .bgColor ul li {
    display: inline-block;
    cursor: pointer;
    font-size: 1.2rem;
  }
  #Header .fontSize ul li.hmbtn,
  #Header .bgColor ul li.hmbtn {
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    margin-top: 0;
    border-radius: 4px;
    margin-right: 2px;
    box-sizing: border-box;
    background: #8bd4f5;
  }
  #Header .fontSize ul li.active {
    background: #0098c7;
    color: #fff;
  }
  #Header .bgColor ul li.white {
    border: 1px solid #ababab;
    background: #ffffff;
    color: #333;
  }
  #Header .bgColor ul li.blue {
    background: #0075c1;
    color: #fff;
  }
  #Header .bgColor ul li.yellow {
    background: #ffcb00;
    color: #333;
  }
  #Header .bgColor ul li.black {
    background: #000;
    color: #fff;
  }
  #Header .headerSearch{
	display:inline-block;box-sizing: border-box;border: thin solid #cccccc;border-radius: 2px;background: #fff;
  }
  #Header .headerSearch .searchTxt{
	background:#fff;width:120px;padding:4px;height: 25px;
  }
  #Header .headerSearch .searchBtn{
	background-image: url(../../img/index/loupe.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 25px;
	height: 25px;
	text-align: center;
	cursor: pointer;
  } 
 
/*tb*/
@media screen and (max-width:1200px){
#Header {width:96%; margin: auto;}
}

@media screen and (max-width:992px){
#Header>.clearfix{z-index: 19;position: relative;background: rgba(255, 255, 255, 0.9);}
#Header {width: 100%;padding: 0;position: fixed;top: 0;left: 0;z-index: 999;}
#Header .logo{margin-top: 3px;padding: 11px 0 3px 8px;float: none; display: inline-block;}
#Header .cont .h-menu{display: none;}
#Header .cont{float: none; display: block; width: 100%; padding:10px; text-align:left; margin-top: 15px;background:rgba(94, 179, 53, 0.9);}
#Header .cont .top-tel{ color: #fff;display: block; width: 100%; text-align: center;}
#Header .cont .top-tel p{ display: inline-block; margin:0 5px;}

#Header .cont .top-tel a:link { color: #ffffff;text-decoration:none;}
#Header .cont .top-tel a:visited { color: #ffffff;text-decoration:none;}
#Header .cont .top-tel a:hover { color:#ffffff;text-decoration:none;}

#Header .h-manu-wrap{display: none;padding: 8px 0 0 0;}
/*
#Header .h-manu-wrap{display: block;padding: 8px 0 0 0;}
#Header .h-manu-wrap .headerSearch{width: 100%; margin: 8px 0}
#Header .h-manu-wrap .headerSearch .searchTxt{width: 90%;font-size: 2rem;}
*/
}

/*sp*/
@media screen and (max-width:568px){
#Header .logo{margin-top: 9px;}
#Header .logo img{height: 35px;}
.ipad #Header .logo img{width:324.9px;}
}
@media screen and (max-width:420px){
#Header .logo{margin-top: 10px;}
#Header .logo img{height: 40px;}
.ipad #Header .logo img{width:232.067px;}
}

/*----------------------------------------------------
  ■GrandMenu 
----------------------------------------------------*/
.EngButton,
.JpaButton{display:none;}

/*tb*/
@media screen and (max-width:992px){
.EngButton,
.JpaButton{cursor:pointer;display: block;width: 40px;height: 40px; background:#f39600;text-align: center;line-height: 40px;font-size: 3rem;color: #ffffff;position: fixed;top: 20px;right: 60px;font-family: FontAwesome,'Open Sans',Verdana, Roboto, 'Droid Sans', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', sans-serif;z-index: 20;z-index: 1000;}
.JpaButton{line-height: 35px;font-size: 2.8rem;}
/*
.EngButton:after{content: "E";}
.JpaButton:after{content: "J";}
*/
}
 /*sp*/
@media screen and (max-width:568px){
.EngButton{width: 30px;height: 30px; line-height: 30px;font-size: 2.8rem;top: 25px;right: 50px;}
.JpaButton{width: 30px;height: 30px; line-height: 27px;font-size: 2.2rem;top: 25px;right: 50px;}
}


/*----------------------------------------------------
  ■HamburgerMenu 
----------------------------------------------------*/
.hm_menu_check{/* チェックボックスを隠す */
  display: none;
}
/* ▽▽メニューボタン▽▽ */
.hm_btn {
	position: fixed;
	width: 30px;
	height: 30px;
	cursor: pointer;
	display: none;
	top :25px;
	right :15px;
	z-index: 1000;
}

.hm_btn .hm_before {
	-webkit-box-shadow: #000 0 12px 0;
	box-shadow: #000 0 12px 0;
}
.hm_btn .hm_after {
	bottom: 0;
}
.hm_btn .hm_before,
.hm_btn .hm_after {
	width: 30px;
	height: 6px;
	background: #000;
	display: block;
	content: '';
	position: absolute;
	-webkit-transition: -webkit-box-shadow 0.2s linear, -webkit-transform 0.2s 0.2s;
	transition: box-shadow 0.2s linear, transform 0.2s 0.2s;
}
/* △△メニューボタン△△ */
.hm_menu_wrap {
	width: 80%;
	height: 100vh;
	overflow: auto;
	background: #fff;
	position: fixed;
	left: -100%;
	top: 0;
	-webkit-transition: left 0.4s;
	transition: left 0.4s;
	z-index: 9999;
	display: none;
}
.a11y_wrap {
	padding: 8px 16px;
}
.a11y_wrap .fontSize,
.a11y_wrap .bgColor {
	display:inline-block
}
.a11y_wrap .fontSize ul,
.a11y_wrap .bgColor ul {
  margin-right: 5px;
  padding-bottom: 5px;
}
.a11y_wrap .fontSize ul li,
.a11y_wrap .bgColor ul li {
  display: inline-block;
  cursor: pointer;
  font-size: 1.2rem;
}
.a11y_wrap .fontSize ul li.hmbtn,
.a11y_wrap .bgColor ul li.hmbtn {
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  margin-top: 0;
  border-radius: 4px;
  margin-right: 2px;
  box-sizing: border-box;
  background: #8bd4f5;
}
.a11y_wrap .fontSize ul li.active {
  background: #0098c7;
  color: #fff;
}
.a11y_wrap .bgColor ul li.white {
  border: 1px solid #ababab;
  background: #ffffff;
  color: #333;
}
.a11y_wrap .bgColor ul li.blue {
  background: #0075c1;
  color: #fff;
}
.a11y_wrap .bgColor ul li.yellow {
  background: #ffcb00;
  color: #333;
}
.a11y_wrap .bgColor ul li.black {
  background: #000;
  color: #fff;
}
.a11y_wrap .headerSearch{
  display:inline-block;box-sizing: border-box;border: thin solid #cccccc;border-radius: 2px; background: #fff;width:100%;
}
.a11y_wrap .headerSearch .searchTxt{
  background:#fff;width:85%;padding:4px
}
.a11y_wrap .headerSearch .searchBtn{
  background-image: url(../../img/index/loupe.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 25px;
  height: 25px;
  text-align: center;
  cursor: pointer;
} 
.contents_hm_menu_wrap{ display: none;}
.lower .contents_hm_menu_wrap {
	width: 100%;
	height: auto;
	overflow: visible;
	/*background: #fff;*/
	position:inherit;
	left: 0;
	top: 0;
	-webkit-transition: left 0.4s;
	transition: left 0.4s;
	z-index: 999;
	display:block;border-bottom: 1px solid #eeeeee;
}
.hm_menu_close {
	width :0%;
	height :1000px;
	background: #000;
	opacity :0;
	position: absolute;
	left: 80%;
	top: 0;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	display: none;
}

.hm_menu_close label {
	display :block;
	width :100%;
	height :100%;
	cursor : pointer;
}

/* ▽▽開閉時のアニメーション▽▽ */
.hm_menu_check:checked ~ .hm_title {
	opacity: 1;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.hm_menu_check:checked ~ .hm_btn .hm_before {
	-webkit-box-shadow: transparent 0 0 0;
	box-shadow: transparent 0 0 0;
	-webkit-transform: rotate(45deg) translate3d(6px, 11px, 0);
	transform: rotate(45deg) translate3d(6px, 11px, 0);
}
.hm_menu_check:checked ~ .hm_btn .hm_after {
	-webkit-transform: rotate(-45deg) translate3d(6px, -11px, 0);
	transform: rotate(-45deg) translate3d(6px, -11px, 0);
}
.hm_menu_check:checked ~ .hm_menu_wrap {
	left: 0;
}

.hm_menu_check:checked ~ .hm_menu_close {
	width :20%;
	height :10000px;
	opacity :0.5;
	z-index: 1000;
}
/* △△開閉時のアニメーション△△ */

/* ▽▽メニュー内のリストスタイル▽▽ */
.hm_list {
	list-style-type: none;
	margin: 30px 0 0;
	padding: 0;
}
.hm_list li a {
	color: #777;
	display: block;
	overflow: hidden;
	padding: 5px 18px;
	margin: 0;
	position: relative;
	text-decoration: none;
	z-index: 1;
	font-weight: 300;
	font-size: 1.4rem;
	border-bottom: 1px solid #eee;
}
.hm_list li a:hover{ color: #0966a0!important;}
.hm_list li a .hm_before {/* aタグマウスオーバー時の背景 */
	background: #3da7e9;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
	z-index: -1;opacity: 0;
}

.hm_list li a:hover .hm_before {
	bottom: 0;opacity: 0.2;
}
.hm_list li a:hover .hm_after {
	opacity: 0.5;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.lower .contents_hm_menu_wrap .hm_list {
	list-style-type: none;
	margin: 0;
	padding: 0; text-align: center;
}
.lower .contents_hm_menu_wrap .hm_list li{display: inline-block;}
.lower .contents_hm_menu_wrap .hm_list li.spmenu{display: none;}
.lower .contents_hm_menu_wrap .hm_list li a {
	color: #777;
	display: block;
	overflow:inherit;
	padding: 8px 10px;
	margin: 0;
	position: relative;
	text-decoration: none;
	z-index: 1;
	font-weight: 300;
	font-size: 1.4rem;
}
/*
.hm_list li a .hm_before { display: none;}
*/
a.lower_menu {
	transition: .3s;
}
/*
a.lower_menu::after {
	position: absolute;
	top: -1px;
	left: 0;
	content: '';
	width: 0;
	height: 2px;
	background-color: #0966a0;
	transition: .3s;
}
a.lower_menu:hover::after {
	width: 100%;
}
*/
/*tb*/
@media screen and (max-width:992px){
.lower .contents_hm_menu_wrap { display: none;}
.lower .hm_menu_wrap {
	width: 80%;
	height: 100vh;
	overflow: auto;
	background: #fff;
	position: fixed;
	left: -100%;
	top: 0;
	-webkit-transition: left 0.4s;
	transition: left 0.4s;
	z-index: 9999;border-bottom: 0;
}
.lower .hm_list {
	list-style-type: none;
	margin: 50px 0 0;
	padding: 0;text-align: left;
}
.lower .hm_list li,
.lower .hm_list li.spmenu{display: block;}
.lower .hm_list li a {
	color: #777;
	display: block;
	overflow: hidden;
	padding: 5px 18px;
	margin: 0;
	position: relative;
	text-decoration: none;
	z-index: 1;
	font-weight: 300;
	font-size: 1.4rem;
}
/*
.hm_list li a::before { display: block;}
*/
/*a.lower_menu::after{display: none;}*/
.hm_btn,
.hm_menu_wrap,
.hm_menu_close{display: block;}
}
 /*sp*/
@media screen and (max-width:568px){
.EngButton{width: 30px;height: 30px; line-height: 30px;font-size: 2.8rem;top: 25px;right: 50px;}
}
/*----------------------------------------------------
  ■Container
----------------------------------------------------*/
#pageTitle{width:100%;height: 120px; background-image:url(../img/base/pageTitle.jpg);
background-position: center center;
background-repeat: no-repeat;
background-attachment: scroll;
background-size: cover;}
#pageTitle h1{ width: 1200px; margin: auto; padding-top: 50px; font-size: 2.8rem; color: #fff;}
#Container{width:100%;margin:auto; font-size: 1.6rem;}
#Container .inner{width:1200px;margin:0 auto 40px auto;}
#Container .innerbox{width:96%;margin:0 auto}
#Container .title{ font-size: 4.6rem; line-height: 55px; text-align: center; padding: 30px 0 50px 0; border-bottom: 1px solid #000; margin: 30px auto 40px auto;}

 /*pc 1200px*/
@media screen and (max-width:1200px){
#pageTitle {height: 90px;}
#pageTitle h1{ width: 96%; font-size: 2.4rem;padding-top: 30px;}
#Container .inner{ width:96%;margin:0 auto 20px auto;}
}
 /*tb*/
@media screen and (max-width:992px){
#Container{margin:40px auto;}
.IndexPage #Container{margin:20px auto;}
#Container .title{ font-size: 4.0rem; line-height: 50px; padding: 25px 0 40px 0;}
}
 /*sp*/
@media screen and (max-width:568px){
#Container .title{ font-size: 3.2rem; line-height: 45px; padding: 15px 0 35px 0;}
}

/*----------------------------------------------------
  ■indexPanel
----------------------------------------------------*/
#Container .indexPanel{
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
width:100%;}
#Container .indexPanel div{width:25%; margin: 0 0 -1px -1px; padding:40px 15px; min-height: 260px;transition: all .1s; cursor: pointer;position:relative; border: 1px solid #ececec;transition: all .3s;}
#Container .indexPanel div a{ width: 100%; height: 100%; display: block; color: #666; text-decoration: none;}
#Container .indexPanel div a:hover{opacity: 0.8;}
#Container .indexPanel div a span{ width: 60px; height: 60px; display: block; margin: auto;overflow: hidden; border: 1px solid #fff; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; background: #fff;position:absolute; top:45%;left:50%; margin-left: -30px;background: #448ab7;}
#Container .indexPanel div a em{ font-size: 1.6rem;}
#Container .indexPanel div a span img{width: 50%; margin-left: 25%; margin-top: 15px; transition: all .1s;}
#Container .indexPanel div a p{ text-align: center; font-size: 2.3rem; margin-bottom: 40px;line-height: 2.5rem;}
#Container .indexPanel div:hover{background: #448ab7;}
#Container .indexPanel div:hover a{ color: #fff;}

@media screen and (max-width:992px){
#Container .indexPanel div{width:33.33333333333334%;}
#Container .indexPanel div a p{ font-size: 2.0rem;}
#Container .indexPanel div a span{ width: 50px; height: 50px;margin-left: -25px;}
#Container .indexPanel div a span img{margin-top: 12px;}
}

@media screen and (max-width:568px){
#Container .indexPanel div{width:50%;min-height:180px; padding:30px 5px;}
#Container .indexPanel div a p{ font-size: 1.8rem;line-height: 2.0rem;}
#Container .indexPanel div a span{ width: 40px; height: 40px;margin-left: -20px;top:52%;}
#Container .indexPanel div a span img{margin-top: 10px;}
}

/*----------------------------------------------------
  ■information
----------------------------------------------------*/
/*top-info*/
#Container .top-info ul{width:100%;}
#Container .top-info ul li{width:100%;border-bottom:1px solid #e8e8e8; padding:15px 5px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
#Container .top-info ul li span{ width:80px;display:inline-block; text-align:center; font-size:1.2rem; padding:5px 5px; color:#fff; margin:0 5px;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
#Container .top-info ul li span.pink{background:#b14e4e;}
#Container .top-info ul li span.blue{background:#2f8e8d;}
#Container .top-info ul li span.orange{background:#f39400;}
#Container .top-info ul li span.red{background:#dd4f4f;}
#Container .top-info ul li span.green{background:#5db236;}

 /*tb*/
@media screen and (max-width:992px){
}
 /*sp*/
@media screen and (max-width:568px){
.hm_btn {right :10px;}
}

/*----------------------------------------------------
  ■Footer
----------------------------------------------------*/
footer{padding-bottom:20px;width:100%;margin:0 auto; border-top: 2px solid #333333;}
#Footer{width:1200px;margin:0 auto;padding-top:40px;}
#Footer .FNavi{ margin-bottom: 20px;}
#Footer .FNavi ul { width: calc(24.5% - 10px); display:inline-block; margin-right:10px; vertical-align: top;}
#Footer .FNavi ul li{ margin-bottom: 10px;}
#Footer .FNavi ul li a.arrow{background: url("../img/base/footer_icon.png") no-repeat 0 8px; padding-left: 15px;}
#Footer .FCopy{ display: table;width: 100%;}
#Footer .FCopy > div{ width: 50%; display: table-cell; vertical-align: bottom;}
#Footer .FCopy > div:nth-child(2){text-align: right;}
#Footer .FCopy div .copy small{font-family: arial;}
#Footer .FCopy .footer-tel{display:inline-block; margin-left: 75px;}
#Footer .FCopy .footer-tel{ font-size: 1.4rem;line-height: 1.7rem; text-align: left;}
#Footer .FCopy .footer-tel a,
#Footer .FCopy .footer-tel span{font-size: 2.1rem;}
#Footer .logo img{ height: 55px;}
.ipad #Footer .logo img{height: auto; width:371.317px;}

#Footer.en .FNavi ul { width: 100%; display:inline-block; margin-right:10px; vertical-align: top;}
#Footer.en .FNavi ul li{  width: calc(24.5% - 10px); display:inline-block; margin-right:10px; vertical-align: top;}
#Footer.en .FNavi ul li:nth-child(1),
#Footer.en .FNavi ul li:nth-child(2){width: 100%;display:block; }
#Footer.en .FNavi ul li:nth-child(5){width: calc(38.5% - 10px); }
#Footer.en .FNavi ul li:nth-child(6){width: calc(10.5% - 10px); }

 /*tb*/
@media screen and (max-width:1200px){
#Footer{width: 96%;margin: auto;}
}

@media screen and (max-width:992px){
#Footer .FNavi ul { width: calc(49% - 10px); }
#Footer .FNavi{ display: none;}
#Footer.en .FNavi ul li{  width: 100%; display:inline-block;}
#Footer.en .FNavi ul li:nth-child(5),
#Footer.en .FNavi ul li:nth-child(6){width: 100%;display:block; }
}

/*sp*/
@media screen and (max-width:568px){
#Footer{padding-top:20px;}
#Footer .FNavi{ display: none;}
#Footer .FCopy{ display: block;}
#Footer .FCopy > div{ width: 100%; display: block;}
#Footer .FCopy > div,
#Footer .FCopy > div:nth-child(2){text-align: center;}
}
/*----------------------------------------------------
  ■PageTop
----------------------------------------------------*/
#pagetop{right: -80px;bottom:-80px;opacity:0;text-decoration:none;transition:0.3s;-moz-transition:0.3s;-webkit-transition:0.3s;-o-transition:0.3s;display: block;width: 50px;height: 50px; padding-top: 17px; position: fixed;background-color: rgba(0, 113, 202, 0.8);text-align: center;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%; border: 1px solid #fff;z-index: 10; color: #fff; font-weight: bold;font-size: 130%;}
#pagetop.fixed{bottom: 20px;right: 20px;opacity: 1;}
#pagetop:hover{background-color: rgba(0, 113, 202, 1);}
#pagetop{position: fixed;}

/*----------------------------------------------------
  ■PageDown
----------------------------------------------------*/
#pagedown{right: -160px;bottom:-160px;opacity:0;text-decoration:none;transition:0.3s;-moz-transition:0.3s;-webkit-transition:0.3s;-o-transition:0.3s;display: block;width: 50px;height: 50px; padding-top: 17px; position: fixed;background-color: rgba(0, 113, 202, 0.8);text-align: center;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%; border: 1px solid #fff;z-index: 10; color: #fff; font-weight: bold;font-size: 130%;}
#pagedown.fixed{bottom: 20px;right: 80px;opacity: 1;}
#pagedown:hover{background-color: rgba(0, 113, 202, 1);}
#pagedown{position: fixed;}


